<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcc0593e948c94de6968283c9a11898a">
  <dict>
    <!--2023-01-31 11:56:21.000-->
    <bool key="data_roaming_switch">false</bool>
    <!--2023-01-31 11:56:21.000-->
    <string key="hn_cust_long_vmNum">+525510335000</string>
    <!--2023-01-31 11:56:21.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:56:21.000-->
    <string key="voicemail_carrier">ALESTRA</string>
    <!--2023-01-31 11:56:21.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-01-31 11:56:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
